@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {
 content: "";
 position: fixed;
 top: -10px;
 left: 0;
 z-index: 110;
 width: 100%;
 height: 10px;
 /* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
 -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
 /* box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 14px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#095ab5; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
/*head开始*/
#header {background: #fff;}
#header .inner{height: 144px;position:relative;}
.header .sitelogo{float:left;padding-top: 30px;}
.header .sitetitle {display:inline-block;margin-top: 16px; margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-right{float:right;margin-top: 20px;width: 207px;}
/*默认主导航样式*/
#nav{background: #0078bf;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 29px;line-height: 65px;color: #FFFFFF;font-size: 17px;font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#1384e2; text-decoration: none; color: #eee;}
.sub-menu {display: none;position: absolute;left: 0;top: 65px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {text-align: center;display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 16px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#1384e2; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {}
#banner .inner {width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.main1 .inner{padding: 40px 0px 25px 0;}
/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt {text-align: left;display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;margin-bottom: 20px;} /**标题栏**/
.post .tt .tit {display:inline-block;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {font-size: 30px;display:block;line-height: 42px;color: #1a1a1a;font-family:"Microsoft yahei";font-weight: bold;}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 14px;cursor:pointer;} 
.post .more_btn a{color:#808080;} 
.post .more_btn a:hover{color:#808080;} 
/*标准标题*/
.main1 .mr .post1 .tt {margin-bottom: 35px;border-top: 2px solid #0078bf;}
.post1 .tt .tit .title {display:inline-block;}
/*带图标标题*/
.post3 .tt .tit .title {/* color: #fff; */}
.post3 .tt {margin: 0;}
/**自定义新闻列表**/
.post-32 .news_list {
    margin: 0 -30px;
}
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {
    width: 100%;
    transition-duration: 1s;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
}
.news_list li.news p {line-height:34px;}
/*日历新闻样式2*/
.rili2 .news_list li.news{/* margin-left: 33px; *//* padding: 20px; */background: #fff;float: left;width: 50%;margin-bottom: 55px;}
.rili2 .news_list li.news .news_text {line-height: 24px;font-size: 16px;color: #595959;}
.rili2 .news_list li.news .news_date{background: #0078bf;/* margin-top: 5px; */float: left;width: 90px;text-align:center;height: 80px;}
.rili2 .news_list li.news .news_date .news_year{line-height: 33px;font-size: 17px;color: #fff;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height: 35px;font-size: 35px;color: #fff;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{border-top: 5px solid #0078bf;margin-left: 120px;padding: 5px 0px 0 0;} 
.rili2 .news_list li.news .news_title{line-height: 60px;font-size: 18px;color: #171717;font-weight: bold;transition:all 0.4s ease-in-out;/* margin-bottom: 10px; */} 
.rili2 .news_list li.news:hover .news_title{/* color: #246eb7; *//* padding-left:5px; */}
.rili2 .news_list li.news:hover .news_date .news_days{}
/*标题文*/
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -10px;}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{height: 180px;background-color: #F1F1F1;overflow:hidden;vertical-align:middle;display:table-cell;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;max-height:100%;}
.news_tu .news_list li.news .news_title{line-height: 45px;height:45px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #59a1e6;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#59a1e6; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #59a1e6;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#59a1e6;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#59a1e6;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#59a1e6;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #59a1e6;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #59a1e6;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;    min-height: 500px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {/* overflow: hidden; */background: #0078bf url(images/foot.png) no-repeat center top;}
#footer .inner {padding: 40px 0;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float: left;padding: 14px 0px;}
#footer .inner .foot-right{float:right;}
#footer .inner p{font-size: 16px;line-height: 30px;font-weight:normal;text-align: center;color: #cfdaeb;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;border: 1px solid #cccccc;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 9px;margin-right: 38px;}
.wp-search .search-input input.search-title {font-family: "Microsoft YaHei";width: 100%;height: 30px;line-height: 30px;background: none;color: #999;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width: 30px;height: 30px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 30px;height: 30px;border:0;outline: 0;background: #9dc613 url(images/sous.png) no-repeat center;cursor: pointer;}
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {left: 15%;bottom: 50px;margin-left:0px;width: 60%;}
.mbanner .focus .focus-title-bg {}
.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}
.mbanner .focus .focus-navigation {width: 75px;height: 71px;opacity: 1;filter: alpha(opacity=100);background:url(images/slide_next.png) no-repeat;text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 0.7;filter: alpha(opacity=70);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev {left: 0;}
.mbanner .focus .focus-next {right: 0;background-position:right top;}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.main1 {
    background: url(images/main1.png) no-repeat center top;
}
.post-33 .news_list .news_imgs {
    height: 220px;
    position: relative;
    overflow: hidden;
    background: #eee;
    margin-top: 15px;
}
.post-33 .news_list li.news  {
     /* padding-bottom: 8px; */
     margin-bottom: 30px;
     display: block;
     float: left;
     width: 50%;
}
.post-33 .news_list {
    margin: 0 -17px;
}
.post-33 .news_list .news_wz {
    margin-top: 15px;
    height: 220px;
    /* box-shadow: 8px 8px 0px #d2e4f6; */
    width: 100%;
    background: #fff;
}
.post-33 .news_list .news_wz .news_con {padding:30px;}
.post-33 .news_list .boxa .news_title {
    width: 90%;
    position: absolute;
    height: 60px;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    bottom: 10px;
    font-weight: bold;
    left: 5%;
}

.post-33 .news_list li.news .news_text {
    font-size: 15px;
    margin-top: 10px;
    line-height: 26px;
    color: #666666;
}
.main2 {
}
.news_titles {
    color: #59a1e6;
    font-size: 16px;
    line-height: 15px;
    margin-bottom: 10px;
}
.post-33 .news_list li:hover .news_imgs .news_bg {   transform: scale(1.2);}
.post-33 .news_list li:hover .news_title {/* color:#246eb7; */}
.site-lang li.links {
    margin-left: 10px;
    float: left;
    font-size: 14px;
    line-height: 20px;
}

.site-lang ul {
    float: right;
}

.site-lang {
    margin-bottom: 20px;
}
.post1 .tt .tit .title .futitle {
    font-size: 24px;
    color: #bcbcbc;
    font-weight: normal;
}

.main1 .ml {
    width: 875px;
    float: left;
}

.main1 .mr {
    width: 400px;
    float: right;
}

.main1 .mr .post .tt .tit {
    background: #0078bf;
}

.main1 .mr .post .tt .tit span.title {
    font-size: 20px;
    color: #fff;
    padding: 0 20px;
}

.link_text .news_list li.news {
    text-align: center;
    float: left;
    width: 50%;
    margin-bottom: 15px;
}

.link_text .news_list li.news .news_box {
    margin: 0 10px;
    background: #fff;
}

.link_text ul.news_list {
    margin: 0 -10px;
}

.link_text .news_list li.news .link_con {
    font-size: 18px;
    line-height: 30px;
    font-weight: bold;
    margin-top: 10px;
}
.post.post1.post-33.mbox .news_meta {
    left: 20px;
    z-index: 9;
    position: absolute;
    font-size: 16px;
    color: #9dc613;
    font-weight: bold;
    background: #fff;
    display: inline-block;
    padding: 0 10px;
    top: 0;
}

.post.post1.post-33.mbox a.news_box.news_boxa {
    height: 235px;
    margin: 0 17px;
    position: relative;
    display: block;
    overflow: hidden;
}

.boxa {
    position: relative;
}
.post-33 .news_list .news_imgs img {
    width: 100%;
    height: 100%;
    display: none;
}
.post-33 .news_list .news_wz .news_con .news_title {
    font-size: 18px;
    font-weight: bold;
}
.link_text .news_list li.news .news_box a.link_icon {
    display: block;
    /* width: 100%; */
    /* height: 100%; */
    padding: 30px;
}
.rili2 .news_list li.news:hover .news_date {
    background: #9dc613;
}

.rili2 .news_list li.news:hover .news_con {
    border-top: 5px solid #9dc613;
}
#footer .inner .foot-center {
    float: left;
    width: 750px;
    margin: 0 60px;
}

#footer .inner .foot-center .left {
    float: left;
}

#footer .inner .foot-center .right {
    width: 320px;
    float: left;
    margin-left: 80px;
}

.post3 .tt .tit .title {
    color: #fff;
    font-size: 16px;
}

.left .news_list li.news {
    line-height: 25px;
    color: #fff;
}
.right .news_list li.news a {
    line-height: 25px;
    color: #fff;
}
.site-lang li.links.i2 a {
    padding-left: 10px;
    border-left: 1px solid #666;
}
.rili2 .news_list li.news a {
    display: block;
    margin: 0 30px;
}

.main2  .inner {
    padding: 40px 0;
}
.link_img {
    height: 51px;
}
.link_text .news_list li.news.i5 {
   /* width: 100%;*/
}

.link_text .news_list li.news.i5 .link_img {
    /*float: left;*/
}

.link_text .news_list li.news.i5 .news_box a.link_icon {
    /*padding: 35px 110px;*/
}
.post-81 .news_list li.news {
    float: left;
    margin-right: 16px;
}
/**友情链接**/
.botlinks .links-wrap {margin-right: 5px;position: relative;float: left;display: inline-block;width: 150px;line-height: 32px;background: #fff;border:1px solid #d0d0d0;margin-bottom: 5px;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover {color: #fff;background: #a3bad9;cursor: pointer;}/**链接样式**/